.nav {
 float: left;
 margin: 0; padding: 0;
 border-bottom: none;
font-size:13px;
 font-family: 'Open Sans';
text-transform:uppercase;
}

.nav li a, .nav li {
 float: left;
}

.nav li {
 list-style: none;
 position: relative;
}

.nav li li a {
	padding: .7em 1.3em;
	text-decoration: none;
	color: white;
	background: #551D0C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7BB27;
  }
.nav li li a:hover {
	padding: .7em 1.3em;
	text-decoration: none;
	color: white;
	background: #A29061;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7BB27;
  }

.nav li a:hover {
 color:#fcdd8b;
 }


/* Submenu */

 
.nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

.nav li:hover > ul {
 display: block;
}

.nav li ul li, .nav li ul li a {
 float: none;
}

.nav li ul li {
 _display: inline; /* for IE6 */
}

.nav li ul li a {
 width: 150px;
 display: block;
 text-align:left !important;
}

/* SUBSUB Menu */

.nav li ul li ul {
 display: none;
}

.nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


.nav li ul 